uuid: 43afd466-08fe-46ed-9fc7-9aaa66b26d97
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_video
    - media.type.remote_video
    - node.type.video
id: node.video.field_video
field_name: field_video
entity_type: node
bundle: video
label: Video
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      remote_video: remote_video
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
